{
  "name": "@VicPAH/gcloud-functions-cors-middleware",
  "version": "1.0.1",
  "description": "VicPAH CORS middleware for GCloud Functions",
  "main": "index.js",
  "scripts": {
    "test": "jest --verbose --forceExit --color .",
    "lint": "eslint --color ."
  },
  "repository": {
    "type": "git",
    "url": "git@gitlab.com:VicPAH/lib/gcloud-functions-cors-middleware.git"
  },
  "author": "Biru Pup <biru@vicpah.org.au>",
  "license": "ISC",
  "devDependencies": {
    "eslint": "^6.8.0",
    "eslint-config-dutyofcare": "github:BlueBikeSolutions/eslint-config-dutyofcare",
    "eslint-plugin-import": "^2.20.1",
    "jest": "^25.1.0"
  },
  "publishConfig": {
    "@VicPAH:registry": "https://gitlab.com/api/v4/projects/20821732/packages/npm/"
  },
  "dependencies": {
    "@VicPAH/gcloud-functions-express-js-middleware-adapter": "^1.0.0",
    "cors": "^2.8.5"
  }
}
